@import url("common.css");

body{background:var(--white);}

/* .container {position:relative; z-index:10;} */
/* css 공통 */
.mTit{font-size:4.444rem; font-weight:700; line-height:120%; color:var(--black); letter-spacing: 0; font-family:var(--eng);}
.mTit .fs20{display: inline-block; font-weight:400; color:var(--basic); font-family:var(--kor); letter-spacing: -1px;}
.mTxt{font-size:3.611rem; font-weight:700; line-height:125%; color:var(--black); letter-spacing: 0; font-family:var(--eng);}

.container{overflow: hidden; transition: background 1s ease-in-out;}
.container_bg{position: fixed; left:0; top:0; z-index: 0; width: 100%; height: var(--vh); background:url('/img/case_bg.png') no-repeat center/cover; opacity: 0; transition: opacity 1s ease-in-out; transform: scale(1); animation: visual_bg 15s linear infinite;}


.black_bg-active .container{background:var(--black);}
.black_bg-active .container_bg{opacity: 1;}


/* visual */
.visual{position: relative; width: 100%; height: var(--vh); background:var(--black); display: flex; flex-direction: column; justify-content: center; box-sizing:border-box; z-index: 9; overflow: hidden;}
.visual .scr{position: absolute; left:50%; bottom:116px; transform:translateX(-50%); z-index: 9999;}
.visual .scr a{display:block; font-size:0; width: 29px; height: 29px; position:relative; transition:all .3s linear; color:var(--white);}
.visual .scr a:after{content: '\ead0'; display: block; width: 100%; height: 100%; font-size: 29px; line-height: 29px; text-align: center; font-family: var(--icon); font-weight: 400; position: absolute; left: 0; top: 0; animation: scr 1.2s ease-in-out infinite;}

@keyframes scr {
	0% { transform:translateY(-30px); opacity: 0; }
	50% { transform:translateY(0); opacity: 1;}
	100% { transform:translateY(30px); opacity: 0;}
}


.visual .bg{position:absolute; left:0; top:0; background:url('/img/visual_bg.jpg') no-repeat center/cover; width:100%; height:100%; z-index: 0; transform: scale(1); animation: visual_bg 15s linear infinite;}


@keyframes visual_bg {
	0%,100% { -webkit-transform:scale(1); -ms-transform:scale(1); transform:scale(1); }
	50% { -webkit-transform:scale(1.5); -ms-transform:scale(1.5); transform:scale(1.5); }
}

.visual .visual_in{position: relative; z-index: 9;}
.visual .visual_in .v_tit{text-align:center; padding:0 0 40px;}
.visual .visual_in .v_tit .fs20{color:var(--white); font-weight: 400; padding:0 0 10px;}
.visual .visual_in .v_tit h2{font-size:5rem; letter-spacing:0; font-weight:700; line-height:100%; font-family:var(--eng); color:var(--white);}
.visual .visual_in .v_tit h2 span{display: inline-block; font-weight:inherit; line-height:inherit; font-family:inherit;}
.visual .visual_in .v_roll_wrap{padding: 0 30px; box-sizing:border-box; transform:translateY(400px); opacity: 0; transition: all 0.6s 0.5s ease-in-out;}
.visual .visual_in .aos-animate + .v_roll_wrap{transform:translateY(0); opacity: 1;}
.visual .visual_in .v_roll{overflow: hidden; position: relative;}
.visual .visual_in .v_roll .roll{}
.visual .visual_in .v_roll .roll a{display: block; width: 100%; min-height:510px; border-radius:var(--borderR30); overflow: hidden; box-sizing:border-box; text-align:center; padding:50px; position:relative;}
.visual .visual_in .v_roll .roll a > *{position: relative; z-index: 9;}
.visual .visual_in .v_roll .roll a .v_roll_bg{position: absolute; left:0; top:0; width:100%; height:100%;}
.visual .visual_in .v_roll .roll a .v_roll_bg span{display: block; position: absolute; left:0; top:0; width:100%; height:100%; background-repeat:no-repeat; background-position:center bottom; background-size:cover; transition:all .4s;}
.visual .visual_in .v_roll .roll.swiper-slide-active a:hover .v_roll_bg span{transform:scale(1.1); transition:all .4s linear;}
.visual .visual_in .v_roll .roll a .v_roll_bg:before{content:''; display:block; width:100%; height:100%; position: absolute; left:0; top:0; box-sizing:border-box; border-radius:var(--borderR30);}
.visual .visual_in .v_roll .roll a .v_roll_bg:after{content:''; display:block; width:400px; height:400px; border-radius:50%; position: absolute; left:50%; margin-left: -200px; bottom:-160px; z-index: 2;}
.visual .visual_in .v_roll .roll a strong.fs18{display: block; font-weight: 600; color:var(--white); line-height: 150%; padding: 0 0 12px;}
.visual .visual_in .v_roll .roll a h4.fs35{font-weight: 700; color:var(--white); font-family:var(--eng); letter-spacing: 0.35px;}
.visual .visual_in .v_roll .roll a p.fs18{color:rgba(255,255,255,.7); padding:12px 0 0;}

/* .visual .visual_in .v_roll .roll a .add{display: block; font-size:0; width:60px; height:60px; box-sizing:border-box; border:1px solid rgba(255,255,255,.5); margin:0 auto; text-align:center; color:rgba(255,255,255,.9); border-radius:50%; position: absolute; left:50%; bottom: 45px; margin-left: -30px; transition:all .3s linear;} 
.visual .visual_in .v_roll .roll a:hover .add{background:var(--white); transform:rotate(180deg);} 
.visual .visual_in .v_roll .roll a .add:after{content:'\e145'; display:block; width:100%; height:100%; font-size:27px; line-height:60px; text-align:center; position: absolute; left:0; top:0; font-family:var(--icon);}  */


.visual .visual_in .v_roll .roll a .add{display: block; width: 150px; height: 50px; line-height: 46px; box-sizing:border-box; border-radius:50px; position: absolute; left:50%; bottom: 45px; margin-left: -75px; transition:all .3s linear; border:2px solid var(--white); text-align:left; padding: 0 30px; font-size:14px; font-weight: 700; font-family:var(--eng); color:var(--white);  text-transform:uppercase;}
.visual .visual_in .v_roll .roll a .add:after{content:'\e5e1'; display: block; width: 18px; height: 18px; font-size:18px; line-height: 18px; font-family:var(--icon); position: absolute; right: 20px; top:50%; margin-top: -9px; font-weight: 400;}
.visual .visual_in .v_roll .roll a:hover .add{background:var(--white);}

.visual .visual_in .v_roll .roll a .v_roll_bg:before{border: 0.735px solid rgba(255, 255, 255, 0.15); background: linear-gradient(136deg, rgba(0, 80, 255, 0.20) 5.48%, rgba(255, 255, 255, 0.05) 49.8%, rgba(255, 255, 255, 0.15) 94.13%); backdrop-filter: blur(4px);}

.visual .visual_in .v_roll .roll.swiper-slide-active a .v_roll_bg:before{border:0 !important;}

.visual .visual_in .v_roll .roll.swiper-slide-active.security a .v_roll_bg:before{background: rgba(13, 38, 101, 0.75); backdrop-filter: blur(4px);}
.visual .visual_in .v_roll .roll.swiper-slide-active.security a .v_roll_bg:after{opacity: 0.2; background: radial-gradient(50% 50% at 50% 50%, #0050FF 0%, rgba(0, 80, 255, 0.00) 100%);}
.visual .visual_in .v_roll .roll.swiper-slide-active.security a:hover .add{color:rgba(13,38,101, 1);} 

.visual .visual_in .v_roll .roll.swiper-slide-active.hybrid a .v_roll_bg:before{background: rgba(13, 38, 101, 0.80); backdrop-filter: blur(4px);}
.visual .visual_in .v_roll .roll.swiper-slide-active.hybrid a .v_roll_bg:after{opacity: 0.7; background: radial-gradient(50% 50% at 50% 50%, #0D2665 0%, rgba(13, 38, 101, 0.00) 100%);}
.visual .visual_in .v_roll .roll.swiper-slide-active.hybrid a .v_roll_bg span{}
.visual .visual_in .v_roll .roll.swiper-slide-active.hybrid a:hover .add{color:rgba(13, 38, 101, 1);} 




.visual .visual_in .v_roll .roll.swiper-slide-active.copilot a .v_roll_bg:before{background: rgba(30,17,94, 0.75); backdrop-filter: blur(4px);}
.visual .visual_in .v_roll .roll.swiper-slide-active.copilot a .v_roll_bg:after{opacity: 0.7; background: radial-gradient(50% 50% at 50% 50%, #1E115E 0%, rgba(30,17,94, 0.00) 100%);}
.visual .visual_in .v_roll .roll.swiper-slide-active.copilot a .v_roll_bg span{/* mix-blend-mode: plus-lighter; */}
.visual .visual_in .v_roll .roll.swiper-slide-active.copilot a:hover .add{color:rgba(30,17,94, 1);} 

.visual .visual_in .v_roll .roll a p.fs18{opacity: 0; transition:all .3s linear;}
.visual .visual_in .v_roll .roll a .add{opacity: 0; transition:all .3s linear;}
.visual .visual_in .v_roll .roll.swiper-slide-active a p.fs18{opacity: 1;}
.visual .visual_in .v_roll .roll.swiper-slide-active a .add{opacity: 1;}

.visual .visual_in .v_roll .swiper-slide{position: relative;}
.visual .visual_in .v_roll .swiper-slide a{opacity: 0; transition:all .3s linear; transform:scale(0.8);}  
.visual .visual_in .v_roll .swiper-slide.swiper-slide-prev{}
.visual .visual_in .v_roll .swiper-slide.swiper-slide-prev a{opacity: 0.5;}  
.visual .visual_in .v_roll .swiper-slide.swiper-slide-next a{opacity: 0.5;}  
.visual .visual_in .v_roll .swiper-slide.swiper-slide-active a{opacity: 1; transform:scale(1);}

.visual .visual_in .v_roll .v-arrow{font-size:0; cursor:pointer; width:50px; height:50px; position: absolute; top:50%; margin-top: -25px; z-index: 9999; opacity: 0.8; transition:all .3s linear;}
.visual .visual_in .v_roll .v-arrow:hover{opacity: 1;}
.visual .visual_in .v_roll .v-arrow:after{content:'\e5e1'; display:block; width:100%; height:100%; font-size:50px; line-height:50px; font-family:var(--icon); position:absolute; left:0; top:0; color:var(--white); transition:all .3s linear; font-variation-settings: 'FILL' 0, 'wght' 200, 'GRAD' 0, 'opsz' 48;}
.visual .visual_in .v_roll .v-prev{left:50%; margin-left: -420px; transform:rotate(180deg);}
.visual .visual_in .v_roll .v-next{right:50%; margin-right: -420px;}



.visual .v_new{position: absolute; left:0; bottom: 0; width:100%; padding: 27px 0; border-top:1px solid rgba(255,255,255,.3);}
.visual .v_new .v_new_in{display:flex; align-items:center;} 
.visual .v_new .v_new_in > div{box-sizing:border-box; overflow: hidden;} 
.visual .v_new .v_new_tit{width:180px;}
.visual .v_new .v_new_tit .fs22{color:var(--white); font-weight:700; font-family:var(--eng); letter-spacing: 0;}
.visual .v_new .v_new_cont{width:calc(100% - 180px);}
.visual .v_new .v_new_roll{width: 100%; height: 30px; overflow: hidden; position: relative;}
.visual .v_new .v_new_roll .swiper-wrapper{ -webkit-transition-timing-function: linear !important;
  transition-timing-function: linear !important;}
.visual .v_new .v_new_roll .roll{padding:0 100px 0 0; box-sizing:border-box; display: flex; align-items: center; justify-content: flex-start;}
.visual .v_new .v_new_roll .roll a{display: block; font-size:1rem; letter-spacing: -0.9px; line-height:120%; color:var(--white); text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden; white-space: nowrap; word-wrap: normal !important;}

.visual .v_new .v_new_arrow{padding:0; border:0; background:none; cursor:pointer; font-size:0; width:25px; height:25px; position: absolute; right: 0; top:50%; margin-top: -12px; color:var(--white); opacity: 0.5; transition:all .3s linear; z-index: 9999;}
.visual .v_new .v_new_arrow:hover{opacity: 1;}
.visual .v_new .v_new_arrow:after{display:block; width:100%; height:100%; position:absolute; left:0; top:0; font-size:25px; line-height:25px; text-align:center; font-family:var(--icon); font-variation-settings: 'FILL' 0, 'wght' 300, 'GRAD' 0, 'opsz' 48;}
.visual .v_new .v_new_prev{margin-right:40px;}
.visual .v_new .v_new_prev:after{content:'\e5e1'; transform:rotate(90deg);}
.visual .v_new .v_new_next:after{content:'\e5e1'; transform:rotate(-90deg);} 








/* Service */
.service{position: relative; overflow: hidden;}
.service .bg{position: absolute; left:0; top:0; width: 100%; height:100%; background:url('/img/service_bg.jpg') no-repeat center/cover; transform: scale(1); animation: visual_bg 15s linear infinite;}
.service .service_in{position: relative; z-index: 9; display: flex;}
.service .service_in article{box-sizing:border-box;}
.service .service_in .tit{width: 405px;}
.service .service_in .cont{width: calc(100% - 405px);}

.service .service_tab{padding:30px 0 0;}
.service .service_tab .slick-track{display: flex; flex-direction: column; gap:4px;}
.service .service_tab ul{ max-width:270px;}
.service .service_tab ul li{width: 100% !important; transform:translateY(50px); opacity:0;}
.service .service_tab.aos-animate ul li {animation: aniUp 0.3s linear forwards;}
.service .service_tab.aos-animate ul li:nth-of-type(1) {animation-delay:0.2s; }
.service .service_tab.aos-animate ul li:nth-of-type(2) {animation-delay:0.3s;}
.service .service_tab.aos-animate ul li:nth-of-type(3) {animation-delay:0.4s;}
.service .service_tab.aos-animate ul li:nth-of-type(4) {animation-delay:0.5s;}
.service .service_tab.aos-animate ul li:nth-of-type(5) {animation-delay:0.6s;}

@keyframes aniUp {
	0% { transform:translateY(50px); opacity:0; }
	100% { transform:translateY(0); opacity:1;}
}


.service .service_tab ul li span{width: 100%; font-size:1rem; letter-spacing: -0.9px; line-height:150%; padding:16px 20px; box-sizing:border-box; text-align:left; cursor:pointer; background:rgba(206,212,219,0.5); color:rgba(15,25,44,.5); border-radius:var(--borderR5); transition:all .3s linear; display: block;}
.service .service_tab ul li:hover span{color:var(--black);}
.service .service_tab ul li.slick-current span{background:var(--main_dark) !important; color:var(--white) !important; font-weight: 600;}


.service .service_box { /* transform:perspective(2500px) rotateX(100deg) !important; transition:all 0.1s linear !important; overflow:visible !important; opacity:0; */}
.service .service_box_wrap  .slick-list {overflow:visible !important;}
.service .service_box dl{border-radius:var(--borderR30); min-height:680px; padding:150px 100px 50px; box-sizing:border-box; position: relative; overflow: hidden; }
.service .aos-animate .service_box.slick-current {/* transform:perspective(2500px) rotateX(0) !important; transition:all 0.6s linear !important; opacity:1; */}
.service .service_box dl dt{position: relative; z-index: 9;}
.service .service_box dl dt .mTxt{transform:translateY(50px); opacity:0;  color:var(--white);}
.service .service_box dl dt .fs20{transform:translateY(50px); opacity:0;  color:var(--white); padding: 8px 0 0;}
.service .service_box dl dt .fs18{transform:translateY(50px); opacity:0;  padding:13px 0 0; color:rgba(255,255,255,.7); width: 50%;} 
.service .service_box dl dt .btn_area{transform:translateY(50px); opacity:0;  padding:46px 0 0;}
.service .service_box dl dt .more_btn{background:transparent; border-color:var(--white);}
.service .service_box dl dt .more_btn:after{border-color:var(--white);}
.service .service_box dl dt .more_btn:before{background:var(--white);}
.service .service_box dl dt .more_btn span{color:var(--white);}
.service .service_box dl dt .more_btn:hover span{color:var(--main_dark);}
.service .service_box dl dt .more_btn i{color:var(--white);}
.service .service_box dl dt .more_btn:hover i:after{color:var(--main_dark);}
.service .service_box dl dd{position: absolute; left:0; top:0; width: 100%; height:100%;}
.service .service_box dl dd .service_bg {position:absolute; left:0; top:0; width: 100%; height:100%; background-repeat:no-repeat; background-size:cover; background-position:center; transform:scale(1.4);  transition:all 0.6s linear;}
.service .service_box dl dd .service_bg.mo{display: none;}

.service .service_box.slick-current dl dd .service_bg {transform:scale(1); transition:all 0.6s linear;}

.service .service_box.slick-current dl dt .mTxt {animation: aniUp 0.5s 0.2s linear forwards;}
.service .service_box.slick-current dl dt .fs20 {animation: aniUp 0.5s 0.3s linear forwards;}
.service .service_box.slick-current dl dt .fs18 {animation: aniUp 0.5s 0.4s linear forwards;}
.service .service_box.slick-current dl dt .btn_area {animation: aniUp 0.5s 0.5s linear forwards;}



.tit_area{padding: 0 0 50px; display: flex; align-items: flex-end; justify-content: space-between;}
.tit_area .mTit{line-height: 100%; height: auto; transition:color 1s ease-in-out; padding: 0 30px 0 0;}
.tit_area .mTit .fs20{line-height: 130%; transition:color 1s ease-in-out;}


.swiper-arrows{display: block; width:35px; height:35px; font-size:0; cursor:pointer; position: relative; text-align:center; color:var(--black); transition:all .3s linear; opacity: 0.5;}
.swiper-arrows:hover{opacity: 1;}
.swiper-arrows:after{content:'\e5e1'; width: 100%; height:100%; font-size:35px; line-height:35px; display:block; position: absolute; left:0; top:0; font-weight:400; font-family:var(--icon); font-variation-settings: 'FILL' 0, 'wght' 300, 'GRAD' 0, 'opsz' 48;}
.swiper-arrows.swiper-prev:after{transform:rotate(180deg);}


.control_box{display: flex; align-items:center; justify-content: flex-end; padding: 40px 0 0;}
.control_box .swiper-pager{margin-right: 40px; width: auto; font-size:0; display: flex; align-items:center;}
.control_box .swiper-pager .swiper-pagination-current{display: inline-block; font-size:0.889rem; font-family:var(--eng); font-weight:700; color:var(--main_dark); line-height:100%; transition:color 1s ease-in-out;}
.control_box .swiper-pager .swiper-pagination-current:after{content:''; display: inline-block; vertical-align: middle;margin: 0 10px; width: 90px; height: 1.5px; background:rgba(15,25,44,0.2); transition:background 1s ease-in-out;}
.control_box .swiper-pager .swiper-pagination-total{display: inline-block; font-size:0.889rem; font-family:var(--eng); font-weight:500; color:rgba(15,25,44,.4); line-height:100%; transition:color 1s ease-in-out;}
.control_box .swiper-arrow-wrap{display: flex;}
.control_box .swiper-arrows.swiper-prev{margin-right: 10px;}
.control_box .btn_area{margin-left: 30px;}

.control_box.none .swiper-arrow-wrap{display: none;}
.control_box.none .swiper-pager{display: none;}

.tab_style{overflow: hidden;}
.tab_style ul{}
.tab_style ul li{width: auto; cursor:pointer;}
.tab_style ul li a{display: block; padding:0 25px 0 0; box-sizing:border-box; font-size:1rem; font-weight: 400; letter-spacing: -0.9px; line-height: 130%; transition:all .3s linear;}
.tab_style ul li:hover a{color:var(--black);}
.tab_style ul li:last-child a{padding: 0;}
.tab_style ul li.focus a{font-weight: 600 !important; color:var(--main_dark) !important; text-decoration:underline; }



.photo_roll{overflow: hidden;}
.photo_roll .swiper-wrapper{}
.photo_roll .swiper-wrapper.none{min-height:560px; flex-direction: column; justify-content: center; align-items: center;}
.photo_roll .swiper-wrapper.none .txt{text-align:center; font-size:1rem;}
.black_bg-active .photo_roll .swiper-wrapper.none .txt{color:rgba(255,255,255.7);}
.photo_roll .roll{background: rgba(240, 243, 246, 0.90); backdrop-filter: blur(4px); border-radius:var(--borderR30); overflow: hidden; box-sizing:border-box; transition:border,background 1s ease-in-out;}
.photo_roll .roll a{display:block;}
.photo_roll .roll a .thumb{aspect-ratio:1/1; overflow:hidden; background:var(--white); box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.02);}
.photo_roll .roll a .thumb img{display: block; width: 100%; height: 100%; object-fit:contain; transition:all .4s linear;}
.photo_roll .roll a:hover .thumb img{transform:scale(1.1);}
.photo_roll .roll a .desc{padding:30px 40px; text-align:left;}
.photo_roll .roll a .desc .cate{font-size:0.889rem; margin: 0 0 6px; color:var(--main_dark); display:block; letter-spacing: -0.8px; font-weight:600; line-height:120%; text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden; white-space: nowrap; word-wrap: normal !important; display: block; transition:color 1s ease-in-out;}
.photo_roll .roll a .desc .fs22{line-height:1.6em; height: 4.8em; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; transition:color 1s ease-in-out;}



.case_in .roll {transform:translateY(50%); opacity:0; visibility:hidden; transition:transform 0.8s ease, opacity 0.8s ease, visibility 0.8s ease;}
/* .case_in .roll[data-swiper-slide-index="1"] {transform:translateY(-50%) !important;}
.case_in .roll[data-swiper-slide-index="3"] {transform:translateY(-50%) !important;} */

.case_in.aos-animate .roll {transform:translateX(0) !important; opacity:1; visibility:visible; transition:transform 0.8s ease, opacity 0.8s ease, visibility 0.8s ease; transition-delay:0.2s;}

.case_in.aos-animate .roll[data-swiper-slide-index="1"] {transition-delay:0.3s;}
.case_in.aos-animate .roll[data-swiper-slide-index="2"] {transition-delay:0.4s;}
.case_in.aos-animate .roll[data-swiper-slide-index="3"] {transition-delay:0.5s;}
.case_in.aos-animate .roll[data-swiper-slide-index="4"] {transition-delay:0.5s;}
.case_in.aos-animate .roll[data-swiper-slide-index="5"] {transition-delay:0.6s;}





.black_bg-active .tit_area{}
.black_bg-active .tit_area .mTit{color:var(--white);}
.black_bg-active .tit_area .mTit .fs20{color:var(--white);}
.black_bg-active .tab_style ul li a{color:rgba(255,255,255,.5);}
.black_bg-active .tab_style ul li:hover a{color:var(--white);}
.black_bg-active .tab_style ul li.focus a{color:var(--white) !important;}
.black_bg-active .photo_roll .roll{border: 1px solid rgba(255, 255, 255, 0.15); background: linear-gradient(136deg, rgba(0, 80, 255, 0.20) 5.48%, rgba(255, 255, 255, 0.05) 49.8%, rgba(255, 255, 255, 0.10) 94.13%);}
.black_bg-active .photo_roll .roll a .desc .cate{color:rgba(255,255,255,.5);}
.black_bg-active .photo_roll .roll a .desc .fs22{color:var(--white);}


.black_bg-active .control_box .swiper-pager .swiper-pagination-current{color:var(--white);}
.black_bg-active .control_box .swiper-pager .swiper-pagination-current:after{background:rgba(255,255,255,0.2);}
.black_bg-active .control_box .swiper-pager .swiper-pagination-total{color:rgba(255,255,255,.4);}
.black_bg-active .swiper-arrows{color:var(--white);}

.black_bg-active .control_box .more_btn{background:transparent; border-color:var(--white);}
.black_bg-active .control_box .more_btn:after{border-color:var(--white);}
.black_bg-active .control_box .more_btn:before{background:var(--white);}
.black_bg-active .control_box .more_btn span{color:var(--white);}
.black_bg-active .control_box .more_btn:hover span{color:var(--main_dark);}
.black_bg-active .control_box .more_btn i{color:var(--white);}
.black_bg-active .control_box .more_btn:hover i:after{color:var(--main_dark);}

.black_bg-active .btn_area .more_btn{background:transparent; border-color:var(--white);}
.black_bg-active .btn_area .more_btn:after{border-color:var(--white);}
.black_bg-active .btn_area .more_btn:before{background:var(--white);}
.black_bg-active .btn_area .more_btn span{color:var(--white);}
.black_bg-active .btn_area .more_btn:hover span{color:var(--main_dark);}
.black_bg-active .btn_area .more_btn i{color:var(--white);}
.black_bg-active .btn_area .more_btn:hover i:after{color:var(--main_dark);}

/* Customer Case */
.case{overflow: hidden;}
.case_box{display: none;}
.case_box.focus{display: block;}


.case .tit_area{padding: 0 0 25px; display: flex; align-items: flex-end; justify-content: space-between;}
.case .tit_area .mTit{display: flex; align-items: flex-end; flex-wrap:wrap; gap:15px 20px;}
.case_tab{display: flex; overflow: hidden; gap:40px; padding: 0 0 35px;}
.case_tab .case_tab_in{display: flex; align-items:center;} 
.case_tab .tit{font-size:1rem; letter-spacing: -0.9px; font-weight: 600; color:var(--black); line-height: 150%; margin: 0 24px 0 0; transition:color 1s ease-in-out;} 
.case_tab .case_tab_wrap{} 
.case_tab .case_tab_wrap .swiper-wrapper{display: block; white-space: nowrap; text-align: left; font-size: 0;} 
.case_tab .case_tab_wrap .swiper-wrapper .swiper-slide{width: auto; padding: 0 4px 0 0; float:none; display:inline-block; margin:0;}
.case_tab .case_tab_wrap .swiper-wrapper .swiper-slide:last-child{padding: 0;}
.case_tab .case_tab_wrap .swiper-wrapper .swiper-slide a{display: block; font-size:0.889rem; text-align:center; padding:8px 15px; background:var(--grayBg); border-radius:40px; box-sizing:border-box; white-space: nowrap;} 
.case_tab .case_tab_wrap .swiper-wrapper .swiper-slide a:hover{color:var(--black);} 
.case_tab .case_tab_wrap .swiper-wrapper .swiper-slide.focus a{background:var(--main_dark) !important; color:var(--white) !important;} 


.black_bg-active .case_tab .case_tab_wrap .swiper-wrapper .swiper-slide a{background:rgba(255,255,255,.2); color:rgba(255,255,255,.5);}
.black_bg-active .case_tab .case_tab_wrap .swiper-wrapper .swiper-slide a:hover{color:var(--white);}
.black_bg-active .case_tab .tit{color:var(--white);}




/* What’s new */
.new{overflow: hidden;}
.new .new_in{position: relative; z-index: 9;}
.new_box{display: none;;}
.new_box.focus{display: block;}
/* .new .photo_roll .roll a .thumb{aspect-ratio:3/1.76;}
.new .photo_roll .roll a .desc .fs22{line-height: 1.6em; height: 6.4em; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical;}
 */

.new_in .roll {transform:translateY(50%); opacity:0; visibility:hidden; transition:transform 0.8s ease, opacity 0.8s ease, visibility 0.8s ease;}
.new_in .cont_area.aos-animate .roll {transform:translateY(0); opacity:1; visibility:visible; transition:transform 0.8s ease, opacity 0.8s ease, visibility 0.8s ease; transition-delay:0.2s;}
.new_in .cont_area.aos-animate .roll[data-swiper-slide-index="1"] {transition-delay:0.3s;}
.new_in .cont_area.aos-animate .roll[data-swiper-slide-index="2"] {transition-delay:0.4s;}
.new_in .cont_area.aos-animate .roll[data-swiper-slide-index="3"] {transition-delay:0.5s;}
.new_in .cont_area.aos-animate .roll[data-swiper-slide-index="4"] {transition-delay:0.5s;}
.new_in .cont_area.aos-animate .roll[data-swiper-slide-index="5"] {transition-delay:0.6s;}


/* Partner */
.partner{overflow:hidden;}
.partner .partner_in{position: relative;}
.partner .partner_roll{}
.partner .partner_roll .roll{}
.partner .partner_roll .roll a{display:block; aspect-ratio:2/0.86; overflow: hidden; border-radius:var(--borderR20); opacity: 0; transition:all .3s linear; pointer-events : none;}
.partner .partner_roll .roll a img{display: block; width: 100%; height: 100%; object-fit:contain;}
.partner .partner_roll .roll a P{position: absolute; left:0; top:50%; transform:translateY(-50%); width: 100%; box-sizing:border-box; padding: 0 20px; font-size:1.111rem; color:#999; letter-spacing:-0.9px; line-height: 120%; font-weight:700; text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden; white-space: nowrap; word-wrap: normal !important; display: block; text-align:center;}
.partner .swiper-arrows{z-index: 999; position: absolute;  top:50%; transform:translateY(-50%);}
.partner .swiper-arrows.swiper-prev{left:-80px;}
.partner .swiper-arrows.swiper-next{right:-80px;}

.partner .partner_roll .roll.swiper-slide-visible a{opacity: 1; box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.08); pointer-events : auto;}



/* Contact us */
.contact{position: relative; padding:260px 0 240px;}
.contact .contact_bg{display: block; width: 1590px; height: 1590px; border-radius:50%; position: absolute; left:50%; top:50%; margin-left: -795px; margin-top:-795px;}
.contact .contact_bg:before{content:''; display: block; width: 100%; height: 100%;  border-radius:50%; opacity: 0; background: radial-gradient(50% 50% at 50% 50%, var(--main_dark) 0%, rgba(11,52,143, 0.00) 100%); transition:opacity 1s ease-in-out;}
.contact .bg{width: 100%; height:100%; background:url('/img/contact_bg.png') no-repeat center bottom/100% auto; position: absolute; left:0; bottom: 0; mix-blend-mode: luminosity;}
.contact .contact_in{text-align:center; position: relative; z-index: 9;}
.contact .contact_in .mTit{color:var(--black); transition:color 1s ease-in-out;}
.contact .contact_in .fs20{color:var(--black); opacity: 0.7; font-weight: 400; padding: 10px 0 0; transition:color 1s ease-in-out;}
.contact .contact_in ul{padding:20px 0 0; display: flex; justify-content: center; gap:30px;}
.contact .contact_in ul li{letter-spacing: 1px; font-size:1.111rem; font-weight: 700; color:var(--main_dark); font-family:var(--eng); transition:color 1s ease-in-out;}
.contact .contact_in ul li:before{display:inline-block; vertical-align:middle; margin: -2px 7px 0 0; font-weight: 400; font-size:20px; font-family:var(--icon);}
.contact .contact_in ul li.tel:before{content:'\e0b0';}
.contact .contact_in ul li.email:before{content:'\e158';}
.contact .contact_in ul li a{display:inline-block; line-height:inherit; letter-spacing:inherit; font-weight:inherit;}
.contact .contact_in .btn_area{display: flex; justify-content: center; padding:60px 0 0;}

.black_bg-active .contact .contact_bg:before{opacity: 0.7;}
.black_bg-active .contact .contact_in .mTit{color:var(--white);}
.black_bg-active .contact .contact_in .fs20{color:rgba(255,255,255,.7);}
.black_bg-active .contact .contact_in ul li{color:var(--white);}
.black_bg-active .contact .contact_in .more_btn{background:transparent; border-color:var(--white);}
.black_bg-active .contact .contact_in .more_btn:after{border-color:var(--white);}
.black_bg-active .contact .contact_in .more_btn:before{background:var(--white);}
.black_bg-active .contact .contact_in .more_btn span{color:var(--white);}
.black_bg-active .contact .contact_in .more_btn:hover span{color:var(--main_dark);}
.black_bg-active .contact .contact_in .more_btn i{color:var(--white);}
.black_bg-active .contact .contact_in .more_btn:hover i:after{color:var(--main_dark);}




/*******************************************************************************
	@media ~Height 900px
*******************************************************************************/
@media all and (max-height:900px) {

.visual .visual_in .v_tit{padding:0 0 30px;}
.visual .visual_in .v_tit .fs20{padding:0 0 8px;}
.visual .visual_in .v_tit h2{font-size:4rem;}
/* .visual .visual_in .v_roll{box-sizing:border-box; padding: 0 80px;} */
.visual .visual_in .v_roll .roll{}
.visual .visual_in .v_roll .roll a{min-height:400px; padding:40px;}
.visual .visual_in .v_roll .roll a strong.fs18{padding: 0 0 8px;}
.visual .visual_in .v_roll .roll a p.fs18{padding:8px 0 0;}
.visual .visual_in .v_roll .v-prev{margin-left: -360px;}
.visual .visual_in .v_roll .v-next{margin-right: -360px;}


}

/*******************************************************************************
    @media 1700px
*******************************************************************************/
@media all and (max-width:1700px){



/* Partner */
.partner .partner_in{}
.partner .partner_roll{}
.partner .swiper-arrows{}
.partner .swiper-arrows.swiper-prev{left:-50px;}
.partner .swiper-arrows.swiper-next{right:-50px;}


}


/*******************************************************************************
    @media 1500px
*******************************************************************************/
@media all and (max-width:1500px){


/* visual */
.visual .visual_in .v_tit h2{font-size:4rem;}
.visual .visual_in .v_roll_wrap{padding: 0;}
.visual .visual_in .v_roll .v-prev{margin-left: -300px;}
.visual .visual_in .v_roll .v-next{margin-right: -300px;}



/* Service */
.service .service_box dl{padding:80px 60px 50px;}
.service .service_box dl dd .service_bg{background-position:right 30% center;}


.photo_roll .swiper-wrapper.none{min-height:500px;}

}

/*******************************************************************************
    @media ~1300px
*******************************************************************************/
@media all and (max-width:1300px){

/* css 공통 */
.mTit{font-size:3.667rem;}
.mTxt{font-size:2.8rem;}



/* visual */
.visual{}
.visual .scr{bottom:100px;}

.visual .visual_in{}
.visual .visual_in .v_tit h2{font-size:3.889rem; line-height: 130%;}
.visual .visual_in .v_roll .roll{}
.visual .visual_in .v_roll .roll a{min-height:400px; padding:30px;}

.visual .visual_in .v_roll .v-prev{margin-left: -250px;}
.visual .visual_in .v_roll .v-next{margin-right: -250px;}
.visual .visual_in .v_roll .roll a .add{bottom: 40px;}




/* Service */
.service .service_in{}
.service .service_in .tit{width: 300px;}
.service .service_in .cont{width: calc(100% - 300px);}

.service .service_tab ul{max-width:220px;}

.service .service_box dl{padding:60px 40px 40px; min-height:600px;}
.service .service_box dl dt .fs18{width:70%;} 



.case_tab{gap:10px; flex-direction: column;}
.case_tab .tit{margin: 0; width: 110px;} 
.case_tab .case_tab_wrap{width: calc(100% - 110px);	overflow: hidden;} 



.photo_roll .swiper-wrapper.none{min-height:480px;}




}

/*******************************************************************************
    @media  ~980px               
*******************************************************************************/
@media all and (max-width:980px){

/* css 공통 */
.mTit{font-size:3.333rem;}
.mTit .fs20{letter-spacing: -0.55px;}
.mTxt{font-size:2.5rem;}



/* visual */
.visual{}
.visual .scr{bottom:90px;}

.visual .visual_in{}
.visual .visual_in .v_tit{padding:0 0 30px;}
.visual .visual_in .v_tit h2{font-size:2.778rem;}
.visual .visual_in .v_roll{padding:0 100px; overflow: visible; box-sizing:border-box;}
.visual .visual_in .v_roll .roll{}
/* .visual .visual_in .v_roll .roll a .add{width:50px; height:50px; bottom: 35px; margin-left: -25px;} 
.visual .visual_in .v_roll .roll a .add:after{font-size:24px; line-height:50px;}  */


.visual .visual_in .v_roll .roll a .add{width: 130px; height: 45px; line-height: 41px; bottom: 35px; margin-left: -65px; padding: 0 20px;}
.visual .visual_in .v_roll .roll a .add:after{right: 15px;}



.visual .visual_in .v_roll .v-arrow{width:40px; height:40px; margin-top: -20px;}
.visual .visual_in .v_roll .v-arrow:after{font-size:40px; line-height:40px;}
.visual .visual_in .v_roll .v-prev{margin-left: -300px;}
.visual .visual_in .v_roll .v-next{margin-right: -300px;}


.visual .visual_in .v_roll .swiper-slide a{transform:scale(0.9);}  


.visual .v_new{padding: 20px 0;}
.visual .v_new .v_new_in{} 
.visual .v_new .v_new_tit{width:150px;}
.visual .v_new .v_new_cont{width:calc(100% - 150px);}



/* Service */
.service .service_in{flex-wrap:wrap; }
.service .service_in .tit{width: 100%; text-align:center; padding:0 0 30px;}
.service .service_in .cont{width: 100%;}



.service .service_tab .slick-track{gap:4px; flex-wrap:wrap; display: flex;  flex-direction: row; justify-content: center;}

.service .service_tab{padding:20px 0 0;}
.service .service_tab ul{max-width:100%;}
.service .service_tab ul li{width: auto !important;}
.service .service_tab ul li span{padding:12px 15px; text-align:center; align-items: center;}

.service .service_box dl{padding:60px 40px 40px; min-height:500px;}
.service .service_box dl dt .fs20{padding: 6px 0 0;}
.service .service_box dl dt .fs18{padding:10px 0 0;} 
.service .service_box dl dt .btn_area{padding:30px 0 0;}



.tit_area{padding: 0 0 35px; display: block; text-align:center;}
.tit_area .mTit{padding: 0;}
.tit_area .mTit .fs20{display: block; padding:10px 0 0;}

.tab_style{margin: 30px 0 0;}
.tab_style ul{justify-content: center;}
.tab_style ul li{}
.tab_style ul li a{padding:0 25px 0 0;}


.control_box{padding: 30px 0 0;}
.control_box .swiper-pager{margin-right: 30px;}
.control_box .swiper-pager .swiper-pagination-current:after{width: 70px;}
.control_box .btn_area{margin-left: 20px;}

.photo_roll .roll a .desc{padding:25px 30px;}

.photo_roll .swiper-wrapper.none{min-height:300px;}

/* Case */
.case .tit_area{padding: 0 0 20px;}
.case_tab{gap:5px; padding: 0 0 25px;}
.case_tab .case_tab_in{} 
.case_tab .tit{width:100px;} 
.case_tab .case_tab_wrap{width: calc(100% - 100px);} 
.case_tab .case_tab_wrap .swiper-wrapper .swiper-slide{padding: 0 2px 0 0;}
.case_tab .case_tab_wrap .swiper-wrapper .swiper-slide a{padding:6px 12px;} 


/* Partner */
.partner .partner_in{}
.partner .partner_roll{}
.partner .swiper-arrows{}
.partner .swiper-arrows.swiper-prev{left:-30px;}
.partner .swiper-arrows.swiper-next{right:-30px;}


/* Contact us */
.contact{padding:200px 0 150px;}
.contact .contact_bg{width: 1000px; height: 1000px; margin-left: -500px; margin-top:-500px;}
.contact .contact_in ul{padding:15px 0 0; gap:20px;}
.contact .contact_in ul li a{}
.contact .contact_in .btn_area{padding:40px 0 0;}


}
/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){

/* css 공통 */
.mTit{font-size:2.5rem;}
.mTxt{font-size:2rem;}


/* visual */
.visual{}
.visual .scr{bottom:70px;}
.visual .scr a{width: 24px; height: 24px;}
.visual .scr a:after{font-size: 24px; line-height: 24px;}

.visual .visual_in{}
.visual .visual_in .v_tit{padding:0 0 20px;}
.visual .visual_in .v_tit .fs20{padding:0 0 6px;}
.visual .visual_in .v_tit h2{font-size:2.222rem;}
.visual .visual_in .v_roll{padding:0 30px; overflow: visible; box-sizing:border-box;}
.visual .visual_in .v_roll .roll{}
.visual .visual_in .v_roll .roll a{min-height:350px; padding:40px 30px;}
.visual .visual_in .v_roll .roll a .v_roll_bg{}
.visual .visual_in .v_roll .roll a .v_roll_bg span{}
.visual .visual_in .v_roll .roll a .v_roll_bg:after{width:200px; height:200px; margin-left: -100px; bottom:-100px;}
.visual .visual_in .v_roll .roll a strong.fs18{padding: 0 0 8px;}
.visual .visual_in .v_roll .roll a p.fs18{padding:8px 0 0;}
/* .visual .visual_in .v_roll .roll a .add{width:40px; height:40px; bottom: 20px; margin-left: -20px;} 
.visual .visual_in .v_roll .roll a .add:after{font-size:20px; line-height:40px;} 
 */

.visual .visual_in .v_roll .roll a .add{width: 100px; height: 38px; line-height: 36px; border-width:1px; bottom: 20px; margin-left: -50px; padding: 0 20px; font-size:12px; }
.visual .visual_in .v_roll .roll a .add:after{width: 14px; height: 14px; font-size:14px; line-height: 14px; right: 12px; margin-top: -7px;}


.visual .visual_in .v_roll .v-arrow{width:30px; height:30px; margin-top: -15px;}
.visual .visual_in .v_roll .v-arrow:after{font-size:30px; line-height:30px;}
.visual .visual_in .v_roll .v-prev{left:0; margin-left: 0;}
.visual .visual_in .v_roll .v-next{right:0; margin-right: 0;}


.visual .visual_in .v_roll .swiper-slide a{transform:scale(0.9);}  



.visual .v_new{padding: 15px 0;}
.visual .v_new .v_new_in{} 
.visual .v_new .v_new_tit{width:120px;}
.visual .v_new .v_new_cont{width:calc(100% - 120px);}
.visual .v_new .v_new_roll{width: 100%; height: 25px;}
.visual .v_new .v_new_roll .roll{padding:0 60px 0 0;}
.visual .v_new .v_new_roll .roll a{}

.visual .v_new .v_new_arrow{width:20px; height:20px; margin-top: -10px;}
.visual .v_new .v_new_arrow:after{font-size:20px; line-height:20px;}
.visual .v_new .v_new_prev{margin-right:25px;}






/* Service */
.service .service_in{}
.service .service_in .tit{padding:0 0 20px;}

.service .service_tab{padding:15px 0 0;}
.service .service_tab ul{}
.service .service_tab ul li span{padding:8px 10px;}




.service .service_box dl{padding:40px 20px 20px; min-height:450px;}
.service .service_box dl dt{text-align:center;} 
.service .service_box dl dt .fs18{width:100%;} 
.service .service_box dl dt .btn_area{padding:25px 0 0; display: flex; justify-content: center;}
.service .service_box dl dd{}
.service .service_box dl dd .service_bg{background-position:center;}
.service .service_box dl dd .service_bg.mo{display: block;}
.service .service_box dl dd .service_bg.pc{display: none;}




.tit_area{padding: 0 0 25px;}
.tit_area .mTit .fs20{padding:6px 0 0;}

.tab_style{margin: 20px 0 0; padding: 0 3px; box-sizing: border-box;}
.tab_style ul{display: block; text-align:center; font-size:0;  white-space: nowrap;}
.tab_style ul li{width: auto !important; display: inline-block;}
.tab_style ul li a{padding:0 10px; display: block; text-align: center;}

.swiper-arrows{width:30px; height:30px;}
.swiper-arrows:after{font-size:30px; line-height:30px;}

.control_box{flex-direction: column; position: relative;}
.control_box .swiper-pager{height: 20px; margin:0 auto; position: absolute; left:50%; top:36px; transform:translateX(-50%);}
.control_box .swiper-pager .swiper-pagination-current:after{margin: 0 10px; width: 30px; height: 1px;}
.control_box .swiper-arrow-wrap{}
.control_box .swiper-arrows.swiper-prev{margin-right: 120px;}
.control_box .btn_area{margin:20px auto 0; width: 100%; display: flex; justify-content: center;}

.photo_roll{overflow: visible; position: relative;}
.photo_roll .roll a .desc{padding:20px 20px;}
.photo_roll .roll a .desc .cate{margin: 0 0 4px;}




/* Case */
.case .tit_area{flex-wrap:wrap;}
.case .tit_area .mTit{width: 100%; flex-direction: column; align-items: center; gap:5px;}
.case .tit_area .btn_area{width: 100%; display: flex; justify-content: center; margin: 20px auto 0;}
.case_tab{padding: 0 0 20px; gap:15px;}
.case_tab .case_tab_in{flex-direction: column; text-align:center;} 
.case_tab .tit{width: 100%; padding: 0 0 5px;} 
.case_tab .case_tab_wrap{width: 100%;} 
.case_tab .case_tab_wrap .swiper-wrapper{text-align:center;}
.case_tab .case_tab_wrap .swiper-wrapper .swiper-slide{padding: 0 2px 0 0;}
.case_tab .case_tab_wrap .swiper-wrapper .swiper-slide a{padding:6px 12px;} 




/* Partner */
.partner .swiper-arrows.swiper-prev{left:-25px;}
.partner .swiper-arrows.swiper-next{right:-25px;}

/* Contact us */
.contact{padding:150px 0 100px;}
.contact .contact_bg{width: 500px; height: 500px; margin-left: -250px; margin-top:-250px;}
.contact .contact_in .fs20{padding: 8px 0 0;}
.contact .contact_in ul{padding:10px 0 0; gap:8px; flex-wrap:wrap;}
.contact .contact_in ul li:before{margin: -2px 5px 0 0; font-size:16px;}
.contact .contact_in ul li a{}
.contact .contact_in .btn_area{padding:30px 0 0;}



}
/*******************************************************************************
    @media ~480px               
*******************************************************************************/
@media all and (max-width:480px){





}

